@charset "UTF-8";

/* ==================================================
	MAIN(.home-main)
================================================== */
.home-main .main-header.mobile .user-info{display:none;}
.main-sec-wrap{overflow:hidden;}
.main-sec{overflow:visible;max-width:88.2rem;height:40rem;scroll-margin-inline-start:0px;}
.main-sec .swiper-slide{width:100%;margin:0 auto;}
.main-sec .main-card-list .swiper-slide{opacity:0.4;transition:opacity 0.3s;}
.main-sec .main-card-list .swiper-slide:focus-visible{outline:2px solid #5b9df0;}
.main-sec .main-card-list .swiper-slide-active,
.main-sec .main-card-list .swiper-slide:focus-within{opacity:1;}

.main-sec .main-card-list .swiper-slide .product-card,
.main-sec .main-card-list .swiper-slide .product-wrap{position:relative;width:100%;height:40rem;border-radius:1.6rem;background-color:var(--primaryBlue);}


.main-sec .main-card-list .swiper-slide .product-card:focus-visible,
.main-sec .main-card-list .swiper-slide .product-wrap:focus-visible{outline:2px solid #000;}


/*========== 보유상품 ==========*/
.main-sec .main-card-list *{color:var(--primaryWhite);}
.main-sec .product-wrap{padding-top:4rem;}
.main-sec .product-wrap .pro-tit{text-align:center;}
.main-sec .product-wrap .pro-tit .pro-name{display:inline-block;margin-bottom:3.2rem;padding:.9rem 1.8rem;color:#B4D0FA;font-size:1.8rem;line-height:26px;background:rgba(255,255,255,.12);font-weight:700;color:#F2F5F7;border-radius:1rem;}
.main-sec .product-wrap .pro-tit .stit{color:#F2F5F7;font-size:2rem;line-height:2.6rem;padding-bottom:1rem;}
.main-sec .product-wrap .pro-tit .badge{font-size:1rem;padding:0 .8rem;border-color:var(--primaryRed);background-color:var(--primaryRed);color:var(--primaryWhite);font-weight:400;margin-left:.8rem;}
.main-sec .product-wrap .pro-tit .payment{display:flex;align-items:flex-end;justify-content:center;color:#fff;font-size:6rem;line-height:6.4rem;font-weight:600;font-family:"hgg";}
.main-sec .product-wrap .pro-tit .payment .loan-amt-mask-trgt{line-height:6.4rem;font-family:"hgg";}
.main-sec .product-wrap .pro-tit .payment:after{content:'';background:url('/assets/img/icon/ico_arrow_right_white.svg') center no-repeat;background-size:2.4rem 2.4rem;width:2.4rem;height:2.4rem;margin-left:.8rem;}
.main-sec .product-wrap .pro-tit .payment .amt-unit{padding-left:.8rem;padding-bottom:.3rem;color:rgba(255,255,255,.7);font-size:2rem;line-height:1;font-family:"hgg";}
/* 회차내역+금액+링크 */
.main-sec .product-wrap .pro-detail{position:relative;display:block;padding-top:6.4rem;width:48rem;margin:0 auto;}
.main-sec .product-wrap .pro-detail .payment-cycle{position:absolute;top:1.6rem;transform:translateX(-56%);width:max-content;text-align:center;line-height:1;padding:.5rem 1.6rem;background-color:var(--primaryBlack);border-radius:10rem;}
.main-sec .product-wrap .pro-detail .payment-cycle:after{content:'';border:.5rem solid transparent;border-top:.6rem solid var(--primaryBlack);position:absolute;bottom:-1rem;left:45%;transform:translateX(-50%);}
.main-sec .product-wrap .pro-detail .payment-cycle.min-percent:after{left:30%;}
.main-sec .product-wrap .pro-detail .payment-cycle span{color:#FFD83B;font-size:1.6rem;text-align:center;font-weight:500;}
.main-sec .product-wrap .pro-detail .payment-cycle .total{color:#FFF;}
.main-sec .product-wrap .pro-detail .payment-cycle .total::before{content:"/";padding:0 .4rem;color:#666;}

.main-sec .product-wrap .pro-detail .graph-bar{margin:0 auto;}
.main-sec .product-wrap .pro-detail .graph-bar .bar-bg{position:relative;width:100%;height:1rem;margin:0 auto;border-radius:.5rem;background-color:#003f9d;box-shadow:0 3px 3px 0 rgba(0,0,0,.25) inset;}
.main-sec .product-wrap .pro-detail .graph-bar .bar{display:inline-block;position:absolute;left:0;top:0;height:100%;border-radius:.8rem;background-color:#FFD83B;}
.main-sec .product-wrap .pro-detail .graph-bar .bar-red{display:inline-block;position:absolute;right:1.6rem;top:0;height:100%;border-radius:.8rem;background-color:var(--primaryRed);}
.main-sec .product-wrap .pro-detail .graph-bar .bar::after{content:'';position:absolute;top:-.5rem;right:0;width:2rem;height:2rem;border-radius:1.25rem;box-shadow:rgba(0,0,0,0.24) 0 .3rem .8rem;background-color:#FFD83B;}
.main-sec .product-wrap .pro-detail .loan-info{display:flex;justify-content:center;padding-top:2rem;}
.main-sec .product-wrap .pro-detail .loan-info > span + span{margin-left:2.4rem;}
.main-sec .product-wrap .pro-detail .loan-info .tit{color:#fff;font-size:2.2rem;}
.main-sec .product-wrap .pro-detail .loan-info .txt{padding-left:.4rem;color:#fff;font-size:2.2rem;text-align:right;font-weight:700;}
/* .main-sec .product-wrap .pro-detail .btn-area{display:flex;align-items:center;justify-content:center;padding:1rem 0 0;border-top:1px solid #3783F3;}
.main-sec .product-wrap .pro-detail .btn-wline{display:inline-block;width:unset;padding:1rem 1.8rem;color:#b0ccf6;font-size:1.4rem;line-height:1;border-radius:2rem;border:1px solid #3783F3;}
.main-sec .product-wrap .pro-detail .btn-wline + .btn-wline{margin-left:.8rem;} */

/*========== 추천상품카드 ==========*/
.main-sec .product-card .bg-img{z-index:1;position:absolute;top:0;left:0;width:88.2rem;height:100%;}
.main-sec .product-card .bg-img img{height:100%;margin-left:auto;}
.main-sec .product-card .bg-img.bg-bk img{height:100%;margin:0 auto;}

.main-sec .product-card .txt-con{z-index:2;position:absolute;top:5rem;left:10rem;width:40rem;height:30rem;}
.main-sec .product-card .txt-con.type2{left:15rem;top:10.4rem;width:45rem;height:auto;}
.main-sec .product-card .txt-con.type2 .tit{padding:0 0 3rem;}
.main-sec .product-card .txt-con.type2 .tit > p{font-size:3.1rem;line-height:4rem;font-weight:400;}
.main-sec .product-card .txt-con.type2 .tit span{font-family:inherit;}
.main-sec .product-card .txt-con.type2 .btn-link{font-size:1.4rem;}

.main-sec .product-card .stxt{opacity:.8;letter-spacing:-0.1px;font-weight:500; font-size: 2.2rem;font-family: 'hgg';}
.main-sec .product-card .tit{display:inline-block;width:100%;height:auto;padding:2rem 0 4rem;/*padding:2rem 30rem 4rem 0;*/}
.main-sec .product-card .tit > p{font-family:'hgg';line-height:1.4;font-size:3.5rem;letter-spacing:1px;font-weight:800;}

.main-sec .product-card .stit{display:block;padding-bottom:3rem;color:inherit;font-size:inherit;font-weight:inherit;}
.main-sec .product-card .btn-link{position:relative;display:inline-block;padding:1rem 3.4rem 1rem 2rem;color:#fff;font-size:1.7rem;line-height:2.4rem;border:1px solid #fff;border-radius:2.5rem;}
.main-sec .product-card .btn-link:focus-visible{outline:2px solid var(--primaryRed);outline-offset:2px;}
.main-sec .product-card .btn-link::after{content:"";position:absolute;top:50%;right:1.4rem;transform:translateY(-50%);display:inline-block;width:1.4rem;height:1.4rem;background:url('/assets/img/icon/ico_arrow_right_white.svg') right center no-repeat;background-size:contain;}

/* swiper */
.home-main .main-sec-wrap .swiper-button-next{width:5rem;height:5rem;background:url('/assets/img/main/main-btn-next.svg') no-repeat 0;background-size:contain;right: var(--swiper-navigation-sides-offset, 30px);}
.home-main .main-sec-wrap .swiper-button-prev{width:5rem;height:5rem;background:url('/assets/img/main/main-btn-prev.svg') no-repeat 0;background-size:contain;left: var(--swiper-navigation-sides-offset, 30px);}
.home-main .main-sec-wrap .swiper-button-prev::after,
.home-main .main-sec-wrap .swiper-button-next::after{display:none;}

.home-main .main-sec-wrap .swiper-pagination-bullet{width:.6rem;height:.6rem;margin:0 .4rem;background:#B4D1FB;opacity:1;}
.home-main .main-sec-wrap .swiper-pagination-bullet:focus{outline:2px solid var(--primaryRed);}
.home-main .main-sec-wrap .swiper-pagination-bullet-active{width:1.4rem;transition:width .5s;border-radius:.3rem;background:var(--primaryWhite);}
.home-main .main-sec-wrap .swiper-pagination-bullets{max-width:88.2rem;margin:0 auto;}
.home-main .main-sec-wrap .swiper-pagination-bullets, 
.home-main .main-sec-wrap .swiper-pagination-bullets.swiper-pagination-horizontal, 
.home-main .main-sec-wrap .swiper-pagination-custom, 
.home-main .main-sec-wrap .swiper-pagination-fraction{left:0;right:0;bottom:var(--swiper-pagination-bottom, 3rem);height:6px;}

/*========== 메인 금액 토글 ==========*/
.home-main .section.section-main-toggle{position:relative;}
.home-main .section.section-main-toggle .amount-toggle-slot{
    position:relative;
    z-index:3;
    max-width:88.2rem;
    margin:0 auto;
    padding:1.2rem 0 0;
    display:flex;
    justify-content:flex-end;
}

.amount-toggle-switch{display:block;height:2.4rem;cursor:pointer;}
.amount-toggle-switch input[type="checkbox"]{position:absolute;opacity:0;pointer-events:none;}

.amount-toggle-switch .toggle-wrapper{
    display:block;
    position:relative;
    min-height:2.4rem;
    line-height:2.4rem;
    padding-right:4.6rem;
    white-space:nowrap;
    color:#99a3ba;
    transition:color .15s ease;
}

.amount-toggle-switch .toggle-background{
    position:absolute;
    top:0;
    right:0;
    width:4.2rem;
    height:2.4rem;
    border-radius:1.2rem;
    background:#e4ecfa;
    transition:all .2s ease;
}

.amount-toggle-switch .toggle-handle{
    position:absolute;
    top:.3rem;
    right:.3rem;
    width:1.8rem;
    height:1.8rem;
    border-radius:1.2rem;
    background:#fff;
    box-shadow:0 .1rem .3rem rgba(18,22,33,.1);
    transition:all .2s ease;
    transform:translate(0,0);
}

/* 
.amount-toggle-switch .toggle-eye{
    display:block;
    position:absolute;
    z-index:1;
    right:.7rem;
    top:.9rem;
    width:1rem;
    height:.6rem;
    border:.2rem solid #99a3ba;
    border-radius:50%;
    background:transparent;
    transition:all .2s ease;
}

.amount-toggle-switch .eye-pupil{
    position:absolute;
    left:50%;
    top:50%;
    width:.3rem;
    height:.3rem;
    margin:-.15rem 0 0 -.15rem;
    border-radius:50%;
    background:#99a3ba;
    transition:all .2s ease;
}

.amount-toggle-switch .eye-slash{
    position:absolute;
    left:-.2rem;
    top:50%;
    width:1.2rem;
    height:.2rem;
    margin-top:-.1rem;
    background:#99a3ba;
    transform:rotate(-30deg);
    opacity:1;
    transition:all .2s ease;
}

.amount-toggle-switch .toggle-text{
    position:relative;
    top:.1rem;
    display:block;
    font-weight:400;
}
 */

.amount-toggle-switch .text-hide{
    display:block;
    font-size:1.3rem;
    font-weight:500;
    opacity:1;
    visibility:visible;
    transform:translate(0,0);
    transition:all .3s ease .2s;
}

.amount-toggle-switch .text-show{
    position:absolute;
    left:0;
    top:0;
    display:block;
    font-size:1.3rem;
    font-weight:500;
    color:#2563eb;
    opacity:0;
    visibility:hidden;
    transform:translate(.2rem,0);
    transition:all .3s ease;
}


.amount-toggle-switch input[type="checkbox"]:checked ~ .toggle-wrapper .toggle-background{background:#dbeafe;}
.amount-toggle-switch input[type="checkbox"]:checked ~ .toggle-wrapper .toggle-handle{transform:translate(-1.8rem,0);}
/* 
.amount-toggle-switch input[type="checkbox"]:checked ~ .toggle-wrapper .toggle-eye{border-color:#2563eb;transform:translate(-1.8rem,0);}
.amount-toggle-switch input[type="checkbox"]:checked ~ .toggle-wrapper .eye-pupil{background:#2563eb;}
.amount-toggle-switch input[type="checkbox"]:checked ~ .toggle-wrapper .eye-slash{opacity:0;}

 */

/* 자물쇠 아이콘 */
.toggle-lock {
    width: 8px;
    height: 7px;
    background: #99a3ba;
    position: absolute;
    right: 9px;
    bottom: 7px;
    border-radius: 2px;
    display: block;
    z-index: 1;
    transition: all 0.2s ease;
}

.lock-hole {
    width: 2px;
    height: 2px;
    border-radius: 1px;
    background: #fff;
    position: absolute;
    display: block;
    left: 50%;
    top: 50%;
    margin: -1px 0 0 -1px;
}

.lock-shackle {
    display: block;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border: 1px solid #99a3ba;
    border-bottom: 0;
    width: 5px;
    height: 4px;
    left: 1px;
    bottom: 6px;
    position: absolute;
    z-index: 1;
    transform-origin: 50% 100%;
    transition: all 0.2s ease;
    /* transform: rotate(0deg) translate(0, 0); */
    transform: rotate(-42deg) translate(1px, -1px);
}

.amount-toggle-witch input[type="checkbox"]:not(:checked) ~ .toggle-wrapper .lock-shackle {
    width: 4px;
    height: 3px;
    transform-origin: 70% 100%;
    transform: rotate(-42deg) translate(1px, -1px);
}

.amount-toggle-switch input[type="checkbox"]:checked ~ .toggle-wrapper .toggle-lock {
    transform: translate(-18px, 0);
    background: #0565F0;
}

.amount-toggle-switch input[type="checkbox"]:checked ~ .toggle-wrapper .lock-shackle {
    border-color: #0565F0;
    transform: rotate(0deg) translate(0, 0);
}





.amount-toggle-switch input[type="checkbox"]:checked ~ .toggle-wrapper .text-hide{
    opacity:0;
    visibility:hidden;
    transform:translate(-.2rem,0);
    transition:all .3s ease;
}
.amount-toggle-switch input[type="checkbox"]:checked ~ .toggle-wrapper .text-show{
    opacity:1;
    visibility:visible;
    transform:translate(0,0);
    transition:all .3s ease .2s;
}

/* 금액 전환 애니메이션 */
@keyframes amountFadeInOut{
    0%{opacity:1;transform:translateY(0) scale(1);}
    50%{opacity:0;transform:translateY(-.8rem) scale(.95);}
    100%{opacity:1;transform:translateY(0) scale(1);}
}

@keyframes valueFadeInOut{
    0%{opacity:1;transform:translateX(0);}
    50%{opacity:0;transform:translateX(-.5rem);}
    100%{opacity:1;transform:translateX(0);}
}

.amount-animating{animation:amountFadeInOut .4s ease;pointer-events:none;}
.value-animating{animation:valueFadeInOut .4s ease;pointer-events:none;}


/*========== 컨텐츠_sectionBox ==========*/
/* .home-main section:nth-child(even){background-color:#f2f5f7;} */
.home-main .section:has(.loan-wrap),
.home-main .section:has(.customer-wrap){background-color:#f2f5f7;}
.home-main .section .popular-wrap, 
.home-main .section .loan-wrap, 
.home-main .section .my-financial-wrap, 
.home-main .section .customer-wrap{position:relative;max-width:144rem;margin:0 auto;padding:6rem 2rem;}

.home-main .h-title{padding-bottom:2rem;font-size:2.2rem;line-height:3.8rem;text-align:center;color:var(--defaultBtnTxt);font-weight:800;}
/* [더보기]버튼 */
.home-main .section .btn-more{position:absolute;top:7rem;right:2rem;}
.home-main .section .btn-more span:not(.blind){display:inline-block;width:auto;min-height:3rem;font-size:1.5rem;line-height:3rem;background:url('/assets/img/icon/ico_btn_Plus_Circle.png') right center no-repeat;background-size:3rem;padding-right:3.2rem;}

/*========== 인기상품 ==========*/
/*바운스 애니메이션*/
@keyframes slideUpBounce {
    0% {
        opacity: 0;
        transform: translateY(60px); /* 아래에서 시작 */
    }
    60% {
        opacity: 1;
        transform: translateY(-15px); /* 위로 살짝 튀어오름 (Overshoot) */
    }
    80% {
        transform: translateY(5px); /* 다시 아래로 살짝 내려옴 */
    }
    100% {
        opacity: 1;
        transform: translateY(0); /* 제자리 정착 */
    }
}

.home-main .popular-wrap ul{display:flex;flex-direction:row;justify-content:space-between;width:100%;}
.home-main .popular-wrap ul li{position:relative;flex:1;min-height:21rem;height:auto;text-align:left;border-radius:1.2rem;margin-top: 0;}
.home-main .popular-wrap ul li + li{margin-left:2rem;}
.home-main .popular-wrap ul li a{display:block;position:relative;width:100%;height:100%;padding:4.1rem 4.2rem;}
.home-main .popular-wrap ul li a::after{content:'';position:absolute;bottom:2rem;right:2rem;width:3.2rem;height:3.2rem;background:url('/assets/img/main/ico_main_exclude@x2.png') 0 0 no-repeat;background-size:contain;}
.home-main .popular-wrap ul li .title{width:100%;padding:1rem 0 2rem;font-family:"hgg"!important;font-size:1.9rem;letter-spacing:-0.3px;font-weight:800 !important;color: #464a4d;}
.home-main .popular-wrap ul li .txt{color:#5e6565;font-size:1.7rem;line-height:1.3;font-weight:600;}
.home-main .popular-wrap .txt-bubble-wrap{z-index:1;top:7rem;left:1rem;min-height:3.8rem;}
.home-main .popular-wrap .txt-bubble-wrap *{color:#fff;}
.home-main .popular-wrap ul li .flag-time,
.home-main .popular-wrap ul li .flag-blue.time{display:inline-block;position:absolute;top:2rem;right:2rem;min-height:2.4rem;padding:.5rem 1rem .5rem 2.5rem;font-family:"hgg" !important;color:var(--primaryBlue);font-size:1rem;line-height:1.2;font-weight:600 !important;border:1px solid var(--primaryBlue);border-radius:1.2rem;background-color:#fff;}
.home-main .popular-wrap ul li .flag-time::before{content:'';position:absolute;top:.3rem;left:.5rem;width:1.5rem;height:1.5rem;background:#fff url('/assets/img/main/ico-24h.svg') 0 0 no-repeat;background-size:1.5rem;}

.bounce-wrap { opacity: 0; transition: opacity 0.3s; }
.bounce-wrap.active { animation: slideUpBounce 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) forwards; }

/*========== 나의 대출한도 ==========*/
.home-main .loan-wrap .btn-primary{display:block;width:69rem;margin:0 auto;padding:3.2rem 2.4rem;text-align:center;border-radius:1.4rem;background-color:var(--primaryBlue);}
.home-main .loan-wrap .btn-primary span{position:relative;display:inline-block;padding:.7rem 4rem .7rem 5.6rem;font-family:"hgg";color:var(--primaryWhite);font-size:2.3rem;font-weight:800;text-align:left;}
.home-main .loan-wrap .btn-primary span:before{content:'';position:absolute;left:0;top:50%;transform:translateY(-50%);width:4rem;height:4rem;background:url('/assets/img/main/ico_main_clock@x2.png') no-repeat 0;background-size:contain;}
.home-main .loan-wrap .btn-primary span:after{content:'';position:absolute;right:0;top:50%;transform:translateY(-50%);width:2.4rem;height:2.4rem;background:url('/assets/img/main/ico_main_arr_right@x2.png') no-repeat 0;background-size:contain;}

/*========== 내금융관리 ==========*/
.home-main .my-financial-wrap ul{position:relative;display:flex;align-items:center;justify-content:space-between;padding:3rem 0;border-radius:1.4rem;border:1px solid #e6e6e6;background-color:#fff;}
.home-main .my-financial-wrap li{position:relative;width:100%;}
.home-main .my-financial-wrap li a{display:block;min-height:15rem;padding:0 3rem 0 3.4rem;}
.home-main .my-financial-wrap li a::before{content:'';position:absolute;bottom:0;right:3rem;display:inline-block;width:6rem;height:6rem;background-repeat:no-repeat;background-size:contain;}
.home-main .my-financial-wrap li .flag-blue{position:absolute;top:0;right:3rem;display:inline-block;padding:0 .8rem;font-family:"hgg" !important;color:var(--primaryBlue);font-size:1rem;text-align:left;font-weight:600;border:1px solid var(--primaryBlue);border-radius:1.5rem;background-color:var(--primaryWhite);}
.home-main .my-financial-wrap li .title{padding:2.5rem 0 .8rem;font-size:2rem;line-height:2.4rem;font-weight:700;}
.home-main .my-financial-wrap li .txt{margin-top:0;color:#646669;font-size:1.4rem;line-height:1.57;font-weight:700;}
.home-main .my-financial-wrap li:nth-child(1) a::before{background-image:url('/assets/img/main/main-myfinancial-ico1@x2.png');}
.home-main .my-financial-wrap li:nth-child(2) a::before{background-image:url('/assets/img/main/main-myfinancial-ico2@x2.png');}
.home-main .my-financial-wrap li:nth-child(3) a::before{background-image:url('/assets/img/main/main-myfinancial-ico3@x2.png');}
.home-main .my-financial-wrap li:nth-child(4) a::before{background-image:url('/assets/img/main/main-myfinancial-ico4@x2.png');}
.home-main .my-financial-wrap li:nth-child(5) a::before{background-image:url('/assets/img/main/main-myfinancial-ico5@x2.png');}
.home-main .my-financial-wrap li + li{border-left:1px solid #eee;}

/*========== 고객지원 ==========*/
.home-main .customer-wrap ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.home-main .customer-wrap li{flex:1;}
.home-main .customer-wrap li a{position:relative;display:inline-block;padding:1.7rem 0 1.7rem 6.6rem;text-align:left;}
.home-main .customer-wrap .title{font-size:2rem;line-height:1.2;font-weight:600;word-break:break-all;}
.home-main .customer-wrap .txt{margin-top:1rem;padding:0;color:#646669;font-size:1.4rem;line-height:1.57;font-weight:600;}
.home-main .customer-wrap .ico{background-repeat:no-repeat;background-position:left center;background-size:4.8rem;}
.home-main .customer-wrap .ico.ico01{background-image:url('/assets/img/main/main-cscenter-ico1@x2.png');}
.home-main .customer-wrap .ico.ico02{background-image:url('/assets/img/main/main-cscenter-ico2@x2.png');}
.home-main .customer-wrap .ico.ico03{background-image:url('/assets/img/main/main-cscenter-ico3@x2.png');}
.home-main .customer-wrap .ico.ico04{background-image:url('/assets/img/main/main-cscenter-ico4@x2.png');}
/* 링크배너 */
.home-main .etclink-wrap{display:flex;justify-content:center;padding:5rem 0 2rem;}
.home-main .etclink-wrap a{position:relative;display:inline-block;width:auto;padding:0 5.5rem 0 8.3rem;color:#464a4d;font-size:1.6rem;line-height:2.4rem;font-weight:600;}
.home-main .etclink-wrap a::before{content:'';position:absolute;left:5.5rem;top:50%;width:2.4rem;height:2.4rem;transform:translateY(-50%);background-repeat:no-repeat;background-position:center center;background-size:contain;}
.home-main .etclink-wrap a.ico05::before{background-image:url('/assets/img/main/main-cscenter-ico5.svg');}
.home-main .etclink-wrap a.ico06::before{background-image:url('/assets/img/main/main-cscenter-ico6.svg');}
.home-main .etclink-wrap a.ico07::before{background-image:url('/assets/img/main/main-cscenter-ico7.svg');}
.home-main .etclink-wrap a.ico08::before{background-image:url('/assets/img/main/main-cscenter-ico8.svg');}
.home-main .etclink-wrap a + a{border-left:1px solid #E6E6E6;}

/* .home-main .etclink-wrap.mo-only{position:absolute;right:0;top:4.2rem;padding:0;}
.home-main .etclink-wrap.mo-only a{padding-right:0;} */

/*========== 고객센터+공지사항+이벤트 ==========*/
.home-main .linegray-box{display:flex;flex-direction:row-reverse;max-width:144rem;margin:0 auto;padding:6rem 2rem;}
.home-main .linegray-box > div{position:relative;width:calc(50% - 1.5rem);min-height:22.8rem;border:1px solid #E6E6E6;border-radius:1.4rem;background-color:#fff;}
.home-main .linegray-box > div + div{margin-right:3rem;}
.home-main .linegray-box .btn-more{top:4rem;right:4rem;}
/* 고객센터 */
.home-main .linegray-box .callcenter-wrap{height:100%;}
.home-main .linegray-box .callcenter-wrap li{position:relative;width:100%;min-height:7.6rem;padding:2.5rem 4rem;}
.home-main .linegray-box .callcenter-wrap li + li{border-top:1px solid #E6E6E6;}
.home-main .linegray-box .callcenter-wrap .title{display:inline-block;padding-right:2rem;font-size:2rem;font-weight:700; vertical-align: middle;}
.home-main .linegray-box .callcenter-wrap .time{display:inline-block;color:#646669;font-size:1.4rem;}
.home-main .linegray-box .callcenter-wrap .tel{position:absolute;top:50%;right:4rem;font-size:2.2rem;font-weight:800;transform:translateY(-50%);font-family: "hgg";color: #464a4d;}
.home-main .linegray-box .callcenter-wrap .mobile-txt{display:none;}
.home-main .linegray-box .callcenter-wrap .call-btn{display:none;}
/* 공지사항_이벤트 */
.home-main .linegray-box .cs_link-wrap{width:100%;height:100%;padding:4rem;}
.home-main .linegray-box .cs_link-wrap .tab-list{align-items:stretch;justify-content:center;min-width:auto;overflow:visible}
.home-main .linegray-box .cs_link-wrap .tab-list:before{display:none;}
.home-main .linegray-box .cs_link-wrap .tab-list .tab-item{padding:0;color:var(--subTxt);font-size:2.2rem;font-weight:800;line-height:2.8rem;border-bottom:0;}
.home-main .linegray-box .cs_link-wrap .tab-list .tab-item + .tab-item{margin-left:2rem;}
.home-main .linegray-box .cs_link-wrap .tab-list .tab-item.active{color:var(--primaryBlack);border-bottom:0 none;text-decoration: underline;}
.home-main .linegray-box .cs_link-wrap .tab-contents .tab-panel{padding-top:3rem;padding-bottom:0;}
.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap{position:relative;display:block !important;width:100%;height:auto;}
.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap li{position:relative;}
.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap li:before{content:'ㆍ';position:absolute;top:.4rem;left:0;}
.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap li a{overflow:hidden;display:block;width:100%;padding:.8rem 0 .8rem 2rem;}
.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap li a > *{line-height:1;}
.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap li a .tit{float:left;width:calc(100% - 10rem);text-overflow:ellipsis;overflow:hidden;white-space:nowrap;font-size:1.4rem;}
.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap li a .date{float:right;width:10rem;font-size:1.4rem;text-align:right;}
.home-main .linegray-box .cs_link-wrap .tab-contents .no-contents{padding:1.8rem 2rem;border-top:0;border-bottom:0;}
.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap.event li a .tit{width:calc(100% - 25rem);}
.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap.event li a .date{width:25rem;}


/*========== 상담건수(floating버튼) ==========*/
.home-main .user-consulting{display:none;position:fixed;right:3rem;bottom:3rem;z-index:4;padding:0 2rem 1.2rem;}
.home-main .user-consulting .inner{display:flex;align-items:center;justify-content:space-between;width:30.7rem;padding:3rem 2rem;background-color:#fff;border-radius:.8rem;}
.home-main .user-consulting .txt{margin:0;font-size:1.4rem;line-height:2.2rem;font-weight:400;}
.home-main .user-consulting .btn-continue{width:6rem;font-size:1.4rem;line-height:2.2rem;font-weight:400;text-decoration:underline;vertical-align:0;background-color:transparent;}
.home-main .user-consulting.off .inner{width:8rem;height:8rem;background:url('/assets/img/main/btn-consulting.png') no-repeat 0 0;background-size:contain;box-shadow:none;}
.home-main .user-consulting.off .inner > *{display:none;}


/* 메인 > 한도조회 팝업 */
.home-main .layerpop-wrap .type-personal{padding-top:0;}
.home-main .layerpop-wrap .type-personal ul {display:block;flex-wrap:unset;margin:0;align-items:unset;}
.home-main .layerpop-wrap .type-personal ul li {width:100%;margin:1.2rem 0;}
/* .home-main .layerpop-wrap .popular-wrap ul li a{padding:2rem 4.2rem 3rem;} */
.home-main .layerpop-wrap .popular-wrap ul li{min-height:auto;}
.home-main .layerpop-wrap .popular-wrap ul li a::after{bottom:3rem;right:4rem;}
.home-main .layerpop-wrap .popular-wrap ul li .flag-time, .home-main .popular-wrap ul li .flag-blue.time{right:4rem;}

/*-----main > 공지팝업 > Swiper스타일-----*/
/* .swiperNotice .layerpop-header{min-height:4rem;padding:0 2rem;} */
/* .swiperNotice .promotionSwiper{padding-top:4.4rem;}  */
.swiperNotice{max-height:calc(100% - 10rem) !important;}
.swiperNotice .layerpop-tit{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.swiperNotice .promotionSwiper .swiper-slide{width:100%;height:auto;}
.swiperNotice .title{padding-right:6rem;color:var(--primaryBlack);font-size:1.9rem;line-height:2.6rem;font-weight:700;word-break: keep-all;}
.swiperNotice .hashtag{padding:1.6rem 0;color:var(--primaryBlack);font-size:1.4rem;line-height:2.2rem;font-weight:400;word-break: keep-all;}
.swiperNotice .btn-txt{color:var(--primaryBlue);font-size:1.4rem;line-height:2.2rem;font-weight:700;}
.swiperNotice .imgWrap{display:block;width:auto;max-width:100%;max-height:50rem;margin:0 auto;text-align:center;}
.swiperNotice .imgWrap:focus-visible{outline-offset:-2px;}
.swiperNotice .imgWrap img{width:auto;max-height:inherit;}
/*-----main > 공지팝업 > Swiper스타일 > full이미지형-----*/
/* .swiperNotice .layerpop-contents{padding:.4rem 0 2rem;} */
/*-----main > 공지팝업 > Swiper스타일 > html텍스트형-----*/
.swiperNotice .txt_area{width:100%;}
.swiperNotice .txt_area .txt{font-size:2.4rem;line-height:3.2rem;font-weight:700;letter-spacing:-.5px;}
.swiperNotice .txt_area .desc{margin-top:1.2rem;font-size:1.4rem;line-height:2.2rem;font-weight:400;}
.swiperNotice .txt_area .btn-wrap{margin-top:4.8rem;}
.swiperNotice .pagination_container .swiper-pagination-bullet{display:inline-block;}


@keyframes amountFadeInOut {
    0% { 
        opacity: 1; 
        transform: translateY(0) scale(1);
    }
    50% { 
        opacity: 0; 
        transform: translateY(-8px) scale(0.95);
    }
    100% { 
        opacity: 1; 
        transform: translateY(0) scale(1);
    }
}

/* 작은 값(대출잔액 등) 애니메이션 */
@keyframes valueFadeInOut {
    0% { 
        opacity: 1; 
        transform: translateX(0);
    }
    50% { 
        opacity: 0; 
        transform: translateX(-5px);
    }
    100% { 
        opacity: 1; 
        transform: translateX(0);
    }
}

/* 애니메이션 적용 클래스 */
.amount-animating {
    animation: amountFadeInOut 0.4s ease;
}

.value-animating {
    animation: valueFadeInOut 0.4s ease;
}

/*======================================================================
	media qurey
======================================================================*/
@media only screen and (max-width:900px) {
	#header .main-header.mobile{padding:0 4rem;}
	#footer.mobile, #footer2.mobile{display:block;}

	.home-main .main-header.mobile h1.logo{position:unset;width:2.4rem;min-height:2.4rem;margin:0;text-align:left;text-indent:-999999px;background:url('/assets/img/icon/ci.svg') no-repeat 0;background-size:2.4rem;}
	.home-main .main-header.mobile h1.logo{display:block;margin-left:4rem;} 
	.home-main .main-header.mobile .btn-push{text-indent:-999999px;position:absolute;top:0;right:4rem;height:auto;}
	.home-main .section{background-color:#fff !important;}

	/* mo-layout */
	.home-main{width:100%;padding-bottom:5rem;}
	.home-main .main-header.mobile{position:relative;}
	.home-main .main-header.mobile .user-info{display:block;}
	.home-main .main-header.mobile .user-consulting{position:sticky;top:1rem;}
	.home-main .section{padding:0 2rem;}
	.home-main .section:last-child{padding-bottom:6.2rem;}
	/* .home-main .section:nth-child(odd){background-color:#f2f5f7;} */
	/* .home-main .section > div{height:inherit;margin:0 auto;} */
	/* [더보기]버튼 */
	.home-main .section .btn-more{position:initial;display:block;width:100%;height:4.6rem;line-height:4.6rem;text-align:center;margin-top: 1.2rem;}
	.home-main .section .btn-more span:not(.blind){display:inline-block;width:15rem !important;height:auto;padding-top:.5rem;padding-left:3.6rem;font-size:1.3rem;line-height:1.4;background-position:left center;text-align: left;font-family: "hgg";padding-right:0;}
	/* 타이틀 */
	.home-main .h-title{padding-bottom:1.2rem;font-size:1.6rem;line-height:1.8rem;text-align:left;padding-left:1rem;}
	.home-main .section .popular-wrap{padding:8rem 0 0;}
	.home-main .section .loan-wrap, 
	.home-main .section .my-financial-wrap, 
	.home-main .section .customer-wrap{padding:4.8rem 0 0;}
	.home-main .section.section-main-toggle .amount-toggle-slot{padding-top:1rem;}

	/* mo-보유상품 */
	.main-sec{margin:0 2rem;height:31.5rem;}
	.main-sec .main-card-list .swiper-slide{width:100%;height:100%;/*padding:0 4rem;*/}
	.main-sec .main-card-list .swiper-slide .product-wrap{width:100%;height:100%;padding:0 4rem !important;flex-direction:column;justify-content:center;align-items:start;}
	.main-sec .main-card-list .swiper-slide .product-wrap .pro-tit{display:block;width:100%;padding:7rem 0 0;}
	.main-sec .main-card-list .swiper-slide .product-wrap .pro-detail{display:block;width:100%;padding:5.4rem 0 0;}
	.main-sec .product-wrap .pro-detail .loan-info .tit,
	.main-sec .product-wrap .pro-detail .loan-info .txt{font-size:1.3rem;}
	/* .main-sec .product-wrap .pro-detail .btn-wline{padding:1rem 1.2rem;font-size:1.2rem; font-weight: 100;}
	.main-sec .product-wrap .pro-detail .btn-wline + .btn-wline{margin-left:.4rem;} */
	.main-sec .product-wrap .pro-tit{text-align:left;}
	.main-sec .product-wrap .pro-tit .stit{font-size:1.7rem;padding-bottom:.8rem;}
	.main-sec .product-wrap .pro-tit .pro-name{position:absolute;top:2rem;right:2rem;margin-bottom:0;padding:.6rem 1rem;font-size:1.1rem;line-height:2rem;border-radius:.4rem;}
	.main-sec .product-wrap .pro-tit .payment {margin-top:0;font-size:3.9rem;line-height:1;justify-content:flex-start;}
	.main-sec .product-wrap .pro-tit .payment .loan-amt-mask-trgt{line-height:1;font-family:'hgg';}
	.main-sec .product-wrap .pro-tit .payment .amt-unit{font-size: 1.8rem;font-weight:400;}
	.main-sec .product-wrap .pro-detail .payment-cycle{top:1rem;padding:.2rem .8rem;line-height:1.4;}
	.main-sec .product-wrap .pro-detail .payment-cycle span{font-size:1.1rem;}
	.main-sec .product-wrap .pro-detail .btn-area{padding-top:1.2rem;border-top:0;}
	.main-sec .product-wrap .pro-detail .loan-info{padding-top:.8rem;}
	.main-sec .product-wrap .pro-detail .loan-info > span + span{margin-left:1.2rem;}
	

	/*swiper*/
	.main-sec .main-card-list .swiper-slide .product-wrap,
	.main-sec .main-card-list .swiper-slide .product-card{width:100%;height:100%;padding:0 3rem;overflow: hidden;}
	.main-sec .product-card .bg-img{width:100%;height:100%;}
	.main-sec .product-card .txt-con{top:4rem;left:3rem;width:calc(100% - 8rem);height:calc(100% - 6rem);}
	.home-main .main-sec-wrap .swiper-button-next{display:none;right: var(--swiper-navigation-sides-offset, 10px);}
	.home-main .main-sec-wrap .swiper-button-prev{display:none;left: var(--swiper-navigation-sides-offset, 10px);}
	
	/* mo-상품카드 */
	.main-sec .product-card .tit{padding:1rem 0 4rem 0;}
	.main-sec .product-card .tit > p{font-size:2.4rem;}
	.main-sec .product-card .stxt{font-size:1.4rem;margin-top:0 !important;}
	.main-sec .product-card .btn-link{padding: 1rem 3.4rem 1rem 2rem;font-size:1.4rem;background-size:1rem;}
	.main-sec .product-card .btn-link::after{right: 1.6rem;}

	.main-sec .product-card .txt-con.type2{top:5.5rem;left:3rem;width:calc(100% - 8rem);height:calc(100% - 6rem);}
	.main-sec .product-card .txt-con.type2 .tit{padding:0 0 2.4rem;}
	.main-sec .product-card .txt-con.type2 .tit > p{font-size:2.6rem;line-height:3.6rem;}
	
	/* mo-swiper */
	.home-main .main-sec-wrap .swiper-button-next,
	.home-main .main-sec-wrap .swiper-button-prev{width:4rem;height:4rem;}
	.home-main .main-sec-wrap .swiper-pagination-bullet{width:.6rem;height:.6rem;background:#B4D1FB;opacity:1;}
	.home-main .main-sec-wrap .swiper-pagination-bullet-active{width:1.4rem;transition:width .5s;border-radius:.3rem;background:var(--primaryWhite);}
	.home-main .main-sec-wrap .swiper-horizontal>.swiper-pagination-bullets, 
	.home-main .main-sec-wrap .swiper-pagination-bullets, .home-main .main-sec-wrap .swiper-pagination-bullets.swiper-pagination-horizontal, .home-main .main-sec-wrap .swiper-pagination-custom, .home-main .main-sec-wrap .swiper-pagination-fraction{bottom:var(--swiper-pagination-bottom, 2rem);}
	.home-main .main-sec-wrap .swiper-button-next, .home-main .swiper-button-prev{top:var(--swiper-navigation-top-offset, 50%) !important;}
	.home-main .main-sec-wrap .swiper-button-next.swiper-button-disabled, 
	.home-main .main-sec-wrap .swiper-button-prev.swiper-button-disabled{opacity:0;}

	/*========== mo-인기상품 ==========*/
	.home-main .popular-wrap .h-title{text-align:left;}
	.home-main .popular-wrap ul{flex-direction:column;justify-content:center;gap:1.2rem;}
	.home-main .popular-wrap ul li{width:100%;min-height:100%;height:auto;margin:0;border-radius: 1.4rem;}
	.home-main .popular-wrap ul li + li{margin-left:0;}
	.home-main .popular-wrap ul li a{padding:2.3rem 2rem 1.9rem;}
	.home-main .popular-wrap ul li a::after{background:none;}
	.home-main .popular-wrap ul li .title{padding:0 0 .3rem;font-size:1.8rem;font-weight:800;}
	.home-main .popular-wrap ul li .txt{font-size:1.5rem;font-weight:600;letter-spacing:-0.3px;}
	.home-main .popular-wrap .txt-bubble-wrap{top:3rem;}
	.home-main .popular-wrap ul li .flag-time,
	.home-main .popular-wrap ul li .flag-blue.time{top:1rem;right:1rem;}

    .bounce-wrap { opacity: 0; transition: opacity 0.3s; }
    .bounce-wrap.active { animation: slideUpBounce 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) forwards; }

	/*========== mo-나의 대출한도 ==========*/
	.home-main .loan-wrap{padding:0;}
	.home-main .loan-wrap .btn-primary{position:relative;width:100%;padding:2.6rem 2.4rem;text-align:left;}
	/* .home-main .loan-wrap .btn-primary:after{content:'';position:absolute;right:2.4rem;top:50%;transform:translateY(-50%);background:url('/assets/img/icon/ico_arrow_right_white.svg') center no-repeat;width:2.4rem;height:2.4rem;} */
	.home-main .loan-wrap .btn-primary span{font-size:1.7rem;font-weight:600;text-align:left;padding-left:4.7rem;padding-right: calc(100% - 20.3rem);}
	.home-main .loan-wrap .btn-primary span:before{content:'';width:3.5rem;height:3.5rem;}
	.home-main .loan-wrap .btn-primary span:after{content:'';position:absolute;right:0;top:50%;transform:translateY(-50%);width:2.4rem;height:2.4rem;background:url('/assets/img/main/ico_main_arr_right@x2.png') no-repeat 0;background-size:contain;}

	/*========== mo-내금융관리 ==========*/
	.home-main .my-financial-wrap ul{flex-direction:column;width:100%;border-radius:1.4rem;padding-top:0;}
	.home-main .my-financial-wrap li{padding:0 2rem 0 2.4rem;}
	.home-main .my-financial-wrap li a{display:inline-block;width:inherit;min-height:auto;padding-left:5rem;padding-bottom:3.2rem;border-top:1px solid #eee;}
	.home-main .my-financial-wrap li .flag-blue{position:unset;vertical-align:bottom;}
	.home-main .my-financial-wrap li .title{font-size:1.7rem;padding: 2.8rem 0 .4rem;}
	.home-main .my-financial-wrap li .txt{font-size:1.3rem;font-weight:500;}
	.home-main .my-financial-wrap li a::before{top:50%;left:2rem;display:inline-block;width:4rem;height:4rem;transform: translateY(-50%);}
	.home-main .my-financial-wrap li a::after{content:'';width:2rem;height:2rem;background:url('/assets//img/icon/ico_arrow_right_black.svg') center no-repeat;background-size:contain;position:absolute;right:2rem;top:50%;transform:translateY(-50%);}
	.home-main .my-financial-wrap li + li{border-left:0;}
	.home-main .my-financial-wrap li:first-child a{border-top:0;}
	.home-main .my-financial-wrap li:last-child a{padding-bottom:0;}

	/*========== mo-고객지원 ==========*/
	.home-main .customer-wrap{width:100%;height:auto;padding:6rem 0 0;}
	.home-main .customer-wrap ul li{flex:0 0 calc(50% - .4rem);margin-bottom:.8rem;border-radius:1.4rem;background-color:#f2f5f7;}
	.home-main .customer-wrap ul li a{display:block;width:100%;height:100%;padding:2.2rem 0;text-align:center;}
	.home-main .customer-wrap .title{display:block;width:100%;font-size:1.6rem;line-height:1.2;font-weight:600;word-break:break-all;}
	.home-main .customer-wrap .txt{display:none;}
	.home-main .customer-wrap .ico{background-image:none !important;}
	.home-main .etclink-wrap{padding:0;position:absolute;right:0;top:4.2rem;}
	.home-main .etclink-wrap a{padding:0 0 0 3.2rem;}
	.home-main .etclink-wrap a:before{left:0;}
	.home-main .etclink-wrap a + a{border-left:0;}
	.home-main .etclink-wrap a.ico05,
	.home-main .etclink-wrap a.ico06,
	.home-main .etclink-wrap a.ico07{display:none;}

	/*========== mo-고객센터+공지사항+이벤트 ==========*/
	.home-main .linegray-box{padding:4.8rem 0 2.4rem;flex-direction:column;}
	.home-main .linegray-box > div{width:100%;border:0;border-radius:0;}
	.home-main .linegray-box > div + div{margin-left:0;}
	/* 고객센터 */
	.home-main .linegray-box .callcenter-wrap{width:100%;height:100%;}
	.home-main .linegray-box .callcenter-wrap li{width:100%;padding:4rem 12rem 4rem 3rem;border-radius:1.4rem;border:1px solid #eee;}
	.home-main .linegray-box .callcenter-wrap li + li{margin-top:1.2rem;}
	.home-main .linegray-box .callcenter-wrap .title{display:block;font-size:1.8rem;font-weight:800;}
	.home-main .linegray-box .callcenter-wrap .time{display:block;font-size:1.3rem;}
	.home-main .linegray-box .callcenter-wrap .tel{right:3rem;font-family:"hgg" !important;}
	.home-main .linegray-box .callcenter-wrap .mobile-txt{display:none;}
	.home-main .linegray-box .callcenter-wrap .call-btn{display:none;}
	/* 공지사항_이벤트 */
	.home-main .linegray-box .cs_link-wrap{padding:0 0 4.8rem;}
	.home-main .linegray-box .cs_link-wrap .tab-list{justify-content:flex-start;}
	.home-main .linegray-box .cs_link-wrap .tab-list .tab-item{padding:0 1rem;font-size:1.6rem;}
	.home-main .linegray-box .cs_link-wrap .tab-list .tab-item + .tab-item{padding-left:0;}
	.home-main .linegray-box .cs_link-wrap .tab-contents{width:100%;}
	.home-main .linegray-box .cs_link-wrap .tab-contents .tab-panel{padding-top:1rem;}
	.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap{width:100%;height:auto;padding:0 2rem;border-radius:2rem;border:1px solid #eee;}
	.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap li{border-top:1px solid #eee;}
	.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap li:first-child{border-top:0;}
	.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap li:before{content:'';top:0;left:0;}
	.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap li a{padding: 3rem 2rem 3rem 0;}
	.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap li a::after{content:'';width:2rem;height:2rem;background:url('/assets//img/icon/ico_arrow_right_black.svg') center no-repeat;background-size:contain;position:absolute;right:0;top:50%;transform:translateY(-50%);}
	.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap li a .tit{width:100%;}
	.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap li a .date{display:none;}
	.home-main .linegray-box .cs_link-wrap .tab-contents .no-contents{border:1px solid #eee;border-radius:2rem;}
	.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap.event li a .tit{width:100%;}
	.home-main .linegray-box .cs_link-wrap .tab-contents .notice-wrap.event li a .date{display:none;}
	/* mo-사용자정보 > 이름 */
	.home-main .user-info{width:100%;height:auto;}
	.home-main .user-info .beforeBox{display:flex;align-items:center;justify-content:space-between;padding:2.4rem 2.8rem 3.2rem 4rem;}
	.home-main .user-info .txt{font-size:1.6rem;line-height:2.4rem;margin-top:0;}
	.home-main .user-info .txt em{display:block;}
	.home-main .user-info .btn-login{min-height:3.8rem;padding:0 1.2rem;font-size:1.4rem;line-height:3.8rem;border:1px solid #000;border-radius:.4rem;}
	/* mo-로그인 후 */
	.home-main .user-info .afterBox{padding:1.6rem 4rem 3.2rem;}
	.home-main .user-info .btn-user{position:relative;min-height:2.4rem;line-height:2.4rem;padding-right:2.5rem;font-size:1.6rem;font-weight:600;vertical-align:top;}
	.home-main .user-info .btn-user::after{content:'';position:absolute;top:50%;right:0;margin-top:-1rem;width:2rem;min-height:2rem;background:url('/assets/img/icon/ico_arrow_right_black.svg') no-repeat 0 0 ;background-size:contain;}
	.home-main .user-info .detail{display:none;position:absolute;left:4rem;top:10rem;padding:1.6rem;border-radius:.8rem;border:1px solid #212529;background:#fff;width:19.2rem;text-align:center}
	.home-main .user-info .detail .user-name,
	.home-main .user-info .detail .btn{padding:1.2rem 2rem;background:#eceff4;font-size:1.8rem;font-weight:700;line-height:1.3;width:100%;border-radius:.8rem;border:0;display:block;width:100%;}
	.home-main .user-info .detail .user-menu{margin:.8rem 0}
	.home-main .user-info .detail .user-menu a{font-weight:500;line-height:1.4}
	.home-main .user-info .detail.on{display:block;}
	/* mo-상담건수 */
	.home-main .user-consulting{display:block;position:unset;left:unset;top:unset;width:100%;margin:0;padding:0 2rem 1rem;}
	.home-main .user-consulting .inner, 
	.home-main .user-consulting.off .inner{display:flex;align-items:center;justify-content:space-between;width:100%;height:5.4rem;padding:1.6rem 2rem;background-color:#F9FAFC;border-radius:.8rem;background-image:none;}
	.home-main .user-consulting .txt, 
	.home-main .user-consulting.off .txt{margin:0;font-size:1.4rem;line-height:2.2rem;font-weight:400;}
	.home-main .user-consulting .inner .btn-continue,
	.home-main .user-consulting.off .inner .btn-continue{width:6rem;font-size:1.4rem;line-height:2.2rem;font-weight:400;vertical-align:0;background-color:transparent;}
	.home-main .user-consulting.off .inner > *{display:inline;}
}